# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

address_01:
  number: '#1'
  street: 'Steet One'
  town_suburb: 'One Town'
  region_city: 'One City'
  postcode: 1
  icp: '000000001'

address_02:
  number: '#2'
  street: 'Street Two'
  town_suburb: 'Two Suburb'
  region_city: 'Two Region'
  postcode: '2'
  icp: '000000000000002'
